### Property

# Adw Toast:priority

#### Declaration

    property priority: Adw.ToastPriority [ read, write ]

#### Description [src]

The priority of the toast.

Priority controls how the toast behaves when another toast is already being displayed.

If the priority is `ADW_TOAST_PRIORITY_NORMAL`, the toast will be queued.

If the priority is `ADW_TOAST_PRIORITY_HIGH`, the toast will be displayed immediately, pushing the previous toast into the queue instead.

Type:`AdwToastPriority`

Default value | ADW_TOAST_PRIORITY_NORMAL
Getter method | `adw_toast_get_priority()`
Setter method | `adw_toast_set_priority()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no